package com.sunzee.mvp.login;

/**
 * 登录界面 view
 */
public interface LoginView {
    /**
     * 登录成功
     */
    void loginSuccessful();

    /**
     * 账户名不对
     */
    void loginUserFailed();


    /**
     * 输入为空
     */
    void inputEmpty();

    void laterInput(int time);
}
